Time to remove obsolete platforms HP, SGI, and DEC?

Ken Thomases ken at codeweavers.com
Fri May 29 14:27:36 CDT 2009

On May 29, 2009, at 12:18 PM, Austin English wrote:

> On Fri, May 29, 2009 at 12:14 PM, Dmitry Timoshkov
> <dmitry at codeweavers.com> wrote:
>> "Austin English" <austinenglish at gmail.com> wrote:
>>>> Why do we have versions on Mac OS X? How about we combine them all?
>>> It can make a big difference in the bug. The X.org version in OS X
>>> (partially?) depends on what OS X version you have. Some bugs will
>>> only show up in Tiger, because Leopard has them fixed on Apple's  
>>> end.
>>> (Someone correct me if I'm wrong here, this is based off of what  
>>> I've
>>> seen on wine-users).
>> By that logic we neeed to have all versions of Ubuntu, Fedora, etc.
>> listed as well.
> I'd say the analogy is closer to having Linux 2.4/2.6, but I get  
> your point.
> I'm fine with combining those.

One big difference is that upgrading from Tiger to Leopard costs  
money, unlike upgrading Linux.  So, it's not as simple to just tell a  
user to upgrade to fix their problem.

(I don't interact with Bugzilla much, so I'm not weighing in on what  
suits the needs of bug wranglers.  Just raising a point.)


More information about the wine-devel mailing list